@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #999;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .column .s_column {
	margin-bottom: 30px;
}

#contents_main .column h3 {
	margin-bottom: 25px;
}

#contents_main .column h4 {
	margin-bottom: 12px;
}

#contents_main .column p {
	font-size: 93%;
	margin-bottom: 10px;
}

#contents_main .column p.pic {
	margin-top: -5px;
}

#contents_main .column .btn_movie {
	margin-left: 15px;
}

/* c03 */

#contents_main #c01_03 {
	position: relative;
}

#contents_main #c01_03 li.btn_01 {
	position: absolute;
	left: 482px;
	top: 143px;
}

#contents_main #c01_03 li.btn_02 {
	position: absolute;
	left: 533px;
	top: 267px;
}
